Depended by: cups, ghostscript, html2ps, libreoffice, tdegraphics, texlive

Library depended by: